Package commoble.bagofyurting.client

# Class ClientConfig

java.lang.Object
commoble.bagofyurting.client.ClientConfig

public class ClientConfig extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`ConfigHelper.ConfigValueListener<Boolean>`
`enableParticles`
`ConfigHelper.ConfigValueListener<Boolean>`
`invertSafetyOverride`

## Constructor Summary

Constructors
Constructor
Description
`ClientConfig​(net.minecraftforge.common.ForgeConfigSpec.Builder builder, ConfigHelper.Subscriber subscriber)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### enableParticles

public final ConfigHelper.ConfigValueListener<Boolean> enableParticles

### invertSafetyOverride

public final ConfigHelper.ConfigValueListener<Boolean> invertSafetyOverride

## Constructor Details

### ClientConfig

public ClientConfig​(net.minecraftforge.common.ForgeConfigSpec.Builder builder, ConfigHelper.Subscriber subscriber)